# Reset Password

Change Thelia lost password behaviour to be a reset link

## Installation

```
composer require thelia/reset-password-module ~1.0.0
```

## Usage

Simply activate this module and the customers will receive a reset link rather than a new password when they fill the "forgot password" form.
